Skip to main content
`Ctrl`+`K`

# PCLMVMSetIS

Sets the index sets that reduce the `PC` application.

## Synopsis

    #include "petscpc.h"
    PetscErrorCode PCLMVMSetIS(PC pc, IS inactive)

## Input Parameters

- pc - An `PCLMVM` preconditioner

- inactive - Index set defining the variables removed from the problem

## Developer Notes

Need to explain the purpose of this `IS`

## See Also

KSP: Linear System Solvers, `PCLMVMClearIS()`

## Level

intermediate

## Location

src/ksp/pc/impls/lmvm/lmvmpc.c

Index of all PC routines
Table of Contents for all manual pages
Index of all manual pages